(function ($) {

	"use strict";


	$('#header .navbar-toggler').on('click', function () {
		$('body').toggleClass('nav-active');
	});

	$('#header .close-toggler').on('click', function () {
		$('.navbar-collapse').removeClass('show');
		$('body').removeClass('nav-active');
	});


	/* ================ Revolution Slider. ================ */
	if ($('.tp-banner').length > 0) {
		$('.tp-banner').show().revolution({
			delay: 6000,
			startheight: 700,
			startwidth: 1170,
			hideThumbs: 1000,
			navigationType: 'none',
			touchenabled: 'on',
			onHoverStop: 'on',
			navOffsetHorizontal: 0,
			navOffsetVertical: 0,
			dottedOverlay: 'none',
			fullWidth: 'on'
		});
	}
	if ($('.tp-banner-full').length > 0) {
		$('.tp-banner-full').show().revolution({
			delay: 6000,
			hideThumbs: 1000,
			navigationType: 'none',
			touchenabled: 'on',
			onHoverStop: 'on',
			navOffsetHorizontal: 0,
			navOffsetVertical: 0,
			dottedOverlay: 'none',
			fullScreen: 'on'
		});
	}

})(jQuery);